﻿/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Netzgaenger working on Elegant Themes
 Author URI:     https://deutschenbaur.eu
 Template:       Divi
 Version:        1.0.1
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.home .woocommerce-page.columns-3 ul.products li.product,
.home .woocommerce.columns-3 ul.products li.product {
    width: 30.75%;
    border: 1px solid #fff;
    border-radius: 8px;
    padding: 10px;
    -webkit-box-shadow: 5px 5px 14px 0px rgb(0 0 0 / 52%);
    box-shadow: 5px 5px 14px 0px rgb(0 0 0 / 5%);
}

.single-product .price-unit:before,
.woocommerce-js .price-unit:before {
    content: "Grundpreis: ";
}

.single-product .price-unit {
    font-size: 14px !important;
}

.woocommerce-js .price-unit {
    font-size: 12px !important;
}


/*.woocommerce-loop-product__title{
		    font-weight: bold;
    		color: #8c5c1e;
	}
	.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{
		border:1px solid grey;
	}*/

.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 18px 0;
    white-space: nowrap;
}

.home .woocommerce-page.columns-3 ul.products li.product,
.home .woocommerce.columns-3 ul.products li.product,
.page-id-20 ul.products li.product {
    width: 30.75%;
    border: 1px solid #fff;
    border-radius: 8px;
    padding: 10px;
    -webkit-box-shadow: 5px 5px 14px 0px rgb(0 0 0 / 52%);
    box-shadow: 5px 5px 14px 0px rgb(0 0 0 / 5%);
}

.et_pb_section_1_tb_header.et_pb_sticky {
    -webkit-box-shadow: 5px 5px 14px 0px rgb(0 0 0 / 52%);
    box-shadow: 5px 5px 14px 0px rgb(0 0 0 / 5%);
}

.home .et_pb_blog_grid .et_pb_salvattore_content[data-columns] .column .et_pb_post {
    opacity: 1 !important;
}

@media only screen and (max-width: 500px) {
    .et_pb_row_0_tb_header {
        width: 100%;
        padding: 0 10px;
    }
    .et_pb_row_1_tb_header {
        margin: 0px;
        width: 100%;
    }
    .et_pb_menu_0_tb_header,
    .et_pb_sticky .et_pb_menu_0_tb_header.et_pb_menu {
        padding: 6px 0 6px 6px !important;
    }
}

@media (min-width: 981px) {
    #main-content .container:before {
        content: "";
        position: absolute;
        top: 0;
        height: 100%;
        width: 1px;
        background-color: #e2e2e2;
    }
}


/*** Take out the divider line between content and sidebar ***/

#main-content .container:before {
    background: none !important;
}


/*** Hide Sidebar ***/

#sidebar {
    display: none;
}


/*** Expand the content area to fullwidth ***/

@media (min-width: 981px) {
    #left-area {
        width: 100%;
        padding: 23px 0px 0px !important;
        float: none !important;
    }
}

#main-content .container:before {
    display: none !important;
}


/* variations */

.variations .label {
    padding: 0px !important;
}

.woocommerce div.product form.cart .variations label {
    float: left !important;
}

.mymessageaboutvariations {
    display: flex;
    margin: 20px 0;
    font-weight: bold;
    color: #e20000;
}

.single-product .related.products {
    width: 100%;
    display: flow-root;
}

#tab-avalibility_map {
    display: flex;
}

.default #wdapzipsumit {
    background-color: #7b7b7b;
}

#pg-3317-0>.panel-row-style,
#pg-3026-0>.panel-row-style {
    height: 300px;
    display: none;
}


/* woocommerce */

.woocommerce span.onsale,
.woocommerce-page span.onsale,
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale {
    z-index: 2;
    background: #e09900 !important;
    border-radius: 3px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #fff;
    font-size: 20px;
    font-weight: 500 !important;
    left: 10px !important;
    line-height: inherit !important;
    margin: 0 !important;
    min-height: 0 !important;
    min-width: 0 !important;
    padding: 6px 18px !important;
    position: absolute;
    text-shadow: none !important;
}

body:not(.single).woocommerce span.onsale,
body:not(.single).woocommerce-page span.onsale,
body:not(.single).woocommerce ul.products li.product .onsale,
body:not(.single).woocommerce-page ul.products li.product .onsale {
    top: -20px !important;
    left: auto !important;
    right: -18px !important;
    transform: rotate(5deg);
}

del {
    text-decoration: underline;
    text-underline-offset: -0.45em;
    text-decoration-skip-ink: none;
}

.wc-price-history {
    margin-bottom: 20px;
    font-size: 12px;
}

.bottom-image-columns {
    display: flex;
}

.bottom-image-columns .et_pb_column {
    display: flex;
    flex-direction: column;
}

.bottom-image-columns .et_pb_column .et_pb_module:last-child {
    margin-top: auto;
}